{
  "name": "pi",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "build": "sh build.sh",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ducmoreau/iot/pi.git"
  },
  "author": "Goguenards",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/speech": "^3.6.0",
    "colors": "^1.4.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mysql": "^2.18.1",
    "node-record-lpcm16": "^1.0.1",
    "say": "^0.16.0",
    "serialport": "^8.0.7",
    "socket.io": "^2.3.0",
    "sox": "^0.1.0",
    "yargs": "^15.3.0"
  }
}
